<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_TEAM' => 'Meeskonnad',
  'LBL_TEAMS' => 'Meeskonnad',
  'LBL_TEAM_ID' => 'Meeskonna ID:',
  'LBL_ASSIGNED_TO_ID' => 'Määratud kasutaja Id',
  'LBL_ASSIGNED_TO_NAME' => 'Kasutaja',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Loomiskuupäev:',
  'LBL_DATE_MODIFIED' => 'Muutmiskuupäev',
  'LBL_MODIFIED' => 'Muutja',
  'LBL_MODIFIED_ID' => 'Muutja Id',
  'LBL_MODIFIED_NAME' => 'Muutja nime järgi',
  'LBL_CREATED' => 'Loodud',
  'LBL_CREATED_ID' => 'Looja Id',
  'LBL_DOC_OWNER' => 'Document Owner',
  'LBL_USER_FAVORITES' => 'Users Who Favorite',
  'LBL_DESCRIPTION' => 'Kirjeldus',
  'LBL_DELETED' => 'Kustutatud',
  'LBL_NAME' => 'Nimi',
  'LBL_CREATED_USER' => 'Looja',
  'LBL_MODIFIED_USER' => 'Muutja',
  'LBL_LIST_NAME' => 'Nimi',
  'LBL_EDIT_BUTTON' => 'Redigeeri',
  'LBL_REMOVE' => 'Eemalda',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Muutja nime järgi',
  'LBL_LIST_FORM_TITLE' => 'LineItemContractHistory Loend',
  'LBL_MODULE_NAME' => 'LineItemContractHistory',
  'LBL_MODULE_TITLE' => 'LineItemContractHistory',
  'LBL_MODULE_NAME_SINGULAR' => 'LineItemContractHistory',
  'LBL_HOMEPAGE_TITLE' => 'Minu LineItemContractHistory',
  'LNK_NEW_RECORD' => 'Loo LineItemContractHistory',
  'LNK_LIST' => 'Vaade LineItemContractHistory',
  'LNK_IMPORT_GC_LINE_ITEM_CONTRACT_HISTORY' => 'Import LineItemContractHistory',
  'LBL_SEARCH_FORM_TITLE' => 'Otsi LineItemContractHistory',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Vaata ajalugu',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Tegevused',
  'LBL_GC_LINE_ITEM_CONTRACT_HISTORY_SUBPANEL_TITLE' => 'LineItemContractHistory',
  'LBL_NEW_FORM_TITLE' => 'Uus LineItemContractHistory',
  'LNK_IMPORT_VCARD' => 'Import LineItemContractHistory vCard',
  'LBL_IMPORT' => 'Import LineItemContractHistory',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new LineItemContractHistory record by importing a vCard from your file system.',
  'LBL_BILLING_AFFILIATE_GC_ORGANIZATION_ID' => 'Billing Affiliate (related Organization ID)',
  'LBL_BILLING_AFFILIATE' => 'Billing Affiliate',
);